filename = 'yet_another_config_lib_v3-3.8.2+1.21.6-fabric.jar'
name = 'YetAnotherConfigLib'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '3.8.2 for fabric 1.21.6'

[download]
hash = '85932b3db38a6bb2161bf75b126a36c87040ce64'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7437842
project-id = 667299